.listagem .titulo-categoria:first-child {
  text-align: center;
  font-size: 0; /* Esconde o texto original */
}
.listagem .titulo-categoria:first-child:before {
  content: "EM DESTAQUE"; /* Insira seu novo texto */
  font-size: 24px; /* Ajuste o tamanho da fonte */
  visibility: visible;
  display: block;
}

/* Esconder barra preta do topo com link Instagram, Fale Conosco */
.barra-inicial {
    display: none 
}

/* Remove fale conosco e telefone do topo ao rolar */
.canais-contato {
    display: none !important;
}

/* Linha separadora entre produtos no mobile */
@media only screen and (max-width: 767px) {
  .listagem .listagem-item {
    border-bottom: 1px solid #e0e0e0; /* Define a cor e espessura da linha */
    padding-bottom: 15px; /* Adiciona espaço abaixo do produto */
    margin-bottom: 15px; /* Adiciona espaço acima do próximo produto */
  }
}

/* Retira a linha separadora DEFAULT de produtos no mobile */
@media only screen and (max-width: 767px) {
  .listagem .listagem-linha {
    border-style: none !important;
  }
  .produto .conteiner-imagem > div {
    border: none !important;
  }
}

@media only screen and (max-width: 479px) {
    .listagem .listagem-item .acoes-produto-responsiva {
        display: none !important;
    }
}